ED2K(1)

NAME
ed2k - aMule ED2k link parser

SINOPSI
ed2k <ED2k_link>

ed2k [--help] [--config-dir,-c] [--emulecollection,-e] [--version]

DESCRIPTION
aMule ED2k link parser v1.4.1. Invia il <collegamento_ED2k> fornito ad aMule, per esempio lo scrive nel file ~/.aMule/ED2KLinks, che sarà controllato da aMule ogni secondo per verificare la presenza di collegamenti. ed2k accetta collegamenti file, server e di elenchi server.

  Utilizzo:

--help
    Prints a short usage description.

-c, --config-dir=<dir>
    Specifies the aMule configuration directory. This must be writeable by the user running ed2k.

-e, --emulecollection <file>
    Carica tutti i collegamenti della collezione di emule passati come parametro.

--version
    Mostra il numero di versione corrente.

FILE
~/.aMule/ED2KLinks

SEGNALARE BUG
Per piacere segnala i bug sul nostro forum (http://forum.amule.org/), oppure nel nostro bugtracker (http://bugs.amule.org/). Per piacere non segnalare bug tramite e-mail, tramite la nostra mailing list e neppure direttamente a qualsiasi membro della squadra.

COPYRIGHT
aMule e tutte le sue utilità correlate sono distribuite sotto la GNU General Public License.

CONSULTA ANCHE
amule(1)